/*Added for templates*/

BODY{
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: white;
}

TD{
	font-weight: normal;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}	

P{
	margin: 0px 0px 15px 0px;
}



#header{
	background: url('../assets/back.gif') repeat-x;
}


/*
#footer{
	background-color: #000;
	padding-left: 175px;
	margin: 5px 0px 15px 0px;
}
*/
.leftCol
{
	padding-right: 0px;
	padding-left: 5px;
	padding-bottom: 0px;
	margin: 0px;
	vertical-align: top;
	padding-top: 0px;
}
	
.subNav
{
	padding: 15px 5px 40px 20px;
	background-color: #F0F0F0;

}

#countrySelector{
	margin: 20px 0px 20px 20px;
}

.subNav A, .subNav A:visited{
	color: #339;
}
.subNav A:hover{
	color: #f60;
}

.ipHd{
	color: #f60;
	font-weight: bold;
}

.terNav{
	padding: 10px 5px 5px 20px;
	font-size: 9px;
}

.terNav A, .terNav A:hover{
	font-size: 9px;
	font-weight: normal;
}

.copyArea
{
	padding-right: 29px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 10px;
}

#nav{
	background-color: #000;
	padding: 8px 0px 8px 5px;
}

#nav A{
	color: #fff;
	text-decoration: none;
	padding: 10px 18px 0px 18px;
}

#nav A:hover, #nav A.active{
	color: #f60;
}


.copyright{
	padding: 40px 0px 0px 0px;
	font-size: 9px;
}


/* list menu in the left column */
.secondary{
	margin-left: -40;
}


* HTML .secondary { /*width for IE only*/
	margin-left: 0;
}

/*LARSEN ADDED CSS - END*/
.BannerBackground {
	COLOR: #6f74a5; BACKGROUND-COLOR: #333399
}
.TabBg {
	BACKGROUND-COLOR: #b6b9d3
}
.MainContentBG {
	
}
.LeftContent {
	BACKGROUND-IMAGE: url(/DOTNETNUKE/Portals/0/Skins/MacMe/Sliced_Left.gif); BACKGROUND-REPEAT: repeat-y
}
.LeftPane {
	WIDTH: 156px; HEIGHT: 100%
}
.LeftNav {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333399; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.ContentPane {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.RightPane {
	MARGIN: 0px; WIDTH: 167px
}
.DateContainer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: white; PADDING-TOP: 0px
}
.SelectedTab {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: white; LINE-HEIGHT: 0em; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.HeadText {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.OtherTabs {
	FONT-WEIGHT: bold; FONT-SIZE: 8px; COLOR: #6f74a5; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}  
.HighlightColor
{
	font-weight: bold;
	color: #990033;
	font-family: Arial;
}
.BodyMargin
{
}
.leftCol A
{
	color: #0000cc;
}
.NavLinkStyle
{
	color: #0000ff;
}
.CurrentLink
{
	color: #ff7700;
}
.scrollingdivtag
{
	overflow: auto;
	width: 800px;
	height: 325px
}
.scrollingdivtagNoWidth
{
	overflow: auto;
	width: 100%;
	height: 325px
}
.RightSideHeaderGray
{
	background-attachment: fixed;
	background-image: url(assets/TopRightGrayBox.gif);
	background-repeat: repeat;
}
.HideAdminLinks
{
	z-index: 123;
	visibility:hidden;
	position: absolute;
	width: 0px;
	height: 0px;
 }
.ShowAdminLinks
{
	z-index: 123;
	visibility: visible;
	width: 16px;
	height: 16px;
}
#footer
{
	background-color: #000000;
	COLOR: #ffffff;
	border: 0;
	height: 30px;
	text-decoration: None;
}
#footer A
{
	COLOR: #ffffff;
	text-decoration: None;
	text-transform: uppercase
}
#pageheader
{
	border-right: 0px;
	padding-right: 0px;
	border-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	border-left: 0px;
	color: #ffffff;
	padding-top: 0px;
	border-bottom: 0px;
	background-color: #000000;
	text-decoration: none;
}
#pageheader A
{
	COLOR: #ffffff;
	text-decoration: None;
	text-transform: uppercase
}

.Head {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.SubHead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; VERTICAL-ALIGN: middle; COLOR: #6f74a5; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.SubSubHead {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #6f74a5; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Normal {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.NormalTextBox {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.NormalRed {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #6f74a5; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.NormalBold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #6f74a5; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #8080ff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H4 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif
}
DT {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TFOOT {
	FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif
}
THEAD {
	FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TH {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; VERTICAL-ALIGN: baseline; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif
}
SMALL {
	FONT-SIZE: 9px
}
BIG {
	FONT-SIZE: 14px
}
BLOCKQUOTE {
	FONT-FAMILY: Lucida Console, monospace
}
PRE {
	FONT-FAMILY: Lucida Console, monospace
}
UL LI {
	LIST-STYLE-TYPE: square
}
UL LI LI {
	LIST-STYLE-TYPE: disc
}
UL LI LI LI {
	LIST-STYLE-TYPE: circle
}
OL LI {
	LIST-STYLE-TYPE: decimal
}
OL OL LI {
	LIST-STYLE-TYPE: lower-alpha
}
OL OL OL LI {
	LIST-STYLE-TYPE: lower-roman
}
HR {
	HEIGHT: 1px; TEXT-ALIGN: left
}
.Message {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee
}
.ItemTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.RightPane {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND-IMAGE: url(/DOTNETNUKE/Portals/0/Skins/MacMe/Image_08.jpg); PADDING-BOTTOM: 5px; WIDTH: 159px; PADDING-TOP: 5px
}
.TableBorder {
	BORDER-RIGHT: #b6b9d3 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #b6b9d3 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #b6b9d3 1px solid; WIDTH: 1px; PADDING-TOP: 0px; BORDER-BOTTOM: #b6b9d3 1px solid; HEIGHT: 100%; BACKGROUND-COLOR: #ffffff
}
.LinksMenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}





/*LARSEN ADDED CSS - START*/
	
/*Added for modules*/



.Head{FONT-FAMILY: Arial, Helvetica, sans-serif; padding: 5px 0px 5px 0px;}
.subHead, .subsubHead{FONT-FAMILY: Arial, Helvetica, sans-serif; color: #903;}

.container{
	margin: 10px 0 10px 0;
	background: #F9F9F9;
}

.container, .container TD{
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: 15px;
	text-align: left;
	padding: 5px;
}

.container TH{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-align: left;
	padding: 5px 0px 5px 0px;
	border-bottom: 1px solid #e6e6e6;

}

.container .Head{
	width: 50%;
	font-size: 14px;
	font-weight: bold;
}

.container .SubHead TD{
	padding: 5px;
	font-weight: bold;
}

.TblAlt{
	background: #ddd;
}



.group1{ background: #ddd; }
.group2{ background: #eee; }
.group3{ background: #F9F9F9; }

.container TD.leftHead1, .container TD.leftHead2, .container TD.leftHead3{
	font-size: 12px;
	font-weight: bold;
	width: 20px;
	padding-left: 20px;
}

.container TD.leftHead1{background: url('back_red.jpg'); }
.container TD.leftHead2{ background: url('back_redBlue.jpg');}
.container TD.leftHead3{ background: url('back_blue.jpg');}

.container TD{ border-bottom: 1px solid #fff;}

#foot{
	background: url('../temporary assets/foot_back.jpg');
}
#foot img {
	vertical-align: middle;
}

A
	{color: #000000;}
	
A.currentPage, A:visited.currentPage
	{color: #ff6501; text-decoration: underline; vertical-align: middle;}
	
A:link, A:visited  
	{FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Arial, Helvetica, sans-serif;}
A:active, A:hover  
	{FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #F60; FONT-FAMILY: Arial, Helvetica, sans-serif;}

A.SubHead:link, A.SubHead:visited 
	{FONT-WEIGHT: bold; FONT-SIZE: 14px; VERTICAL-ALIGN: middle; COLOR: #6f74a5; FONT-FAMILY: Arial, Helvetica, sans-serif}
A.SubHead:hover, A.SubHead:active  
	{FONT-WEIGHT: bold; FONT-SIZE: 14px; VERTICAL-ALIGN: middle; COLOR: #6f74a5; FONT-FAMILY: Arial, Helvetica, sans-serif}

A.OtherTabs:link, A.OtherTabs:active, A.OtherTabs:hover 
	{COLOR: #6f74a5; TEXT-DECORATION: none}
A.OtherTabs:visited 
	{COLOR: #4a5078; TEXT-DECORATION: none}

A.HeadText:link, A.HeadText:visited, A.HeadText:active, A.HeadText:hover 
	{FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif}

A.SelectedTab:link, A.SelectedTab:visited, A.SelectedTab:active 
	{COLOR: #6f74a5; TEXT-DECORATION: none}
A.SelectedTab:hover 
	{COLOR: #6f74a5; TEXT-DECORATION: underline}